witness_api.get_account_bandwidth
disabled removed
The witness_api namespace is not registered on public nodes.
Purpose
自 0.20.6 起已禁用,参见:#3029
返回账户的可用带宽(bandwidth)。参见:Forum/Market Bandwidth
Parameters
PARAMETERS
json
{
"account": "",
"type": "post"
}⚠ 此 RPC 方法已不再由公共节点提供。
Example
Example 1
BASH
bash
# NOTE: this method is no longer served by public nodes
curl -s https://api.steemit.com \
-H 'Content-Type: application/json' \
--data-binary '{
"jsonrpc": "2.0",
"method": "witness_api.get_account_bandwidth",
"params": {
"account": "steemit",
"type": "forum"
},
"id": 1
}'Example 2
BASH
bash
# NOTE: this method is no longer served by public nodes
curl -s https://api.steemit.com \
-H 'Content-Type: application/json' \
--data-binary '{
"jsonrpc": "2.0",
"method": "witness_api.get_account_bandwidth",
"params": {
"account": "alice",
"type": "market"
},
"id": 1
}'Response
RESPONSE
json
{}Expected curl responses
EXPECTED RESPONSES
text
Could not find API witness_apitext
Could not find API witness_api